Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Smazání pojmu ve slovníku a všech jeho překladů.
cURL
curl --request DELETE \ --url https://app.productlasso.com/api/v1/glossary/{term_id} \ --header 'Authorization: Bearer <token>'
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://app.productlasso.com/api/v1/glossary/{term_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://app.productlasso.com/api/v1/glossary/{term_id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
{ "status_code": 123, "error_type": "invalid_request", "message": "<string>", "request_id": "<string>", "code": "<string>", "retryable": true, "attribute_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "attribute_key": "<string>", "details": {}, "current_updated_at": "2023-11-07T05:31:56Z" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Glossary term deleted